///////////////////////////////////////////////////////////////////////////////
// Copyright (c) 2000-2023 Ericsson Telecom AB                               //
//                                                                           //
// All rights reserved. This program and the accompanying materials          //
// are made available under the terms of the Eclipse Public License v2.0     //
// which accompanies this distribution, and is available at                  //
// https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html                                 //
///////////////////////////////////////////////////////////////////////////////
[LOGGING]
FileMask := LOG_ALL | TTCN_DEBUG
ConsoleMask := LOG_ALL
SourceInfoFormat := Stack

[MODULE_PARAMETERS]
tsp_PTCD_database := {
 {
   role := "role1",
    deployment := {
      {
        host := "localhost",
        weight := 1
      },
      {
        host := "localhost2",
        weight := 2
      },
      {
        host := "localhost3",
        weight := 3
      }
    }
 } 
}

[EXECUTE]
EPTF_PTCD_Test_Testcases.control

[MAIN_CONTROLLER]

[TESTPORT_PARAMETERS]

//saved by GUI

